@string{ACIS="Adv. Colloid Interface Sci."}
@string{ACS="Adv. Complex Syst."}
@string{ACSN="ACS Nano"}
@string{ADP="Ann. Phys."}
@string{AFM="Adv. Funct. Mater."}
@string{AM="Acta Mater."}
@string{ANYAS="Ann. N. Y. Acad. Sci."}
@string{ARFM="Annu. Rev. Fluid Mech."}
@string{ARMA="Arch. Ration. Mech. Anal."}

@string(BJP="Braz. J. Phys."}


@string{CAP="Curr. Appl. Phys."}
@string{CPC="Comput. Phys. Commun."}
@string{CPL="Chem. Phys. Lett."}
@string{CSR="Chem. Soc. Rev."}

@string{EPJB="Eur. Phys. J. B"}
@string{EPJE="Eur. Phys. J. E"}
@string{EPL="EPL"}

@string{I="Intermetallics"}

@string{JAP="J. Appl. Phys."}
@string{JCIS="J. Colloid Interface Sci."}
@string{JCS="J. Colloid Sci."}
@string{JCP="J. Chem. Phys."}
@string{JCoP="J. Comput. Phys."}
@string{JdeP="J. Physique"}
@string{JNCS="J. Non-Cryst. Solids"}
@string{JPCB="J. Phys. Chem. B"}
@string{JPCL="J. Phys. Chem. Lett."}
@string{JPCM="J. Phys.: Condens. Matter"}
@string{JPCS="J. Phys. Chem. Solids"}
@string{JPCSSP="J. Phys. C: Solid State Phys."}
@string{JSP="J. Stat. Phys."}

@string{L="Langmuir"}
@string{LC="Liq. Cryst."}
@string{LCR="Liq. Cryst. Rev."}

@string{MP="Mol. Phys."}
@string{MRSB="MRS Bull."}
@string{MSERR="Mater. Sci. Eng. R Rep."}
@string{MSMSE="Model. Simul. Mater. Sci. Eng."}
@string{MT="Materials Transactions"}

@string{N="Nature"}
@string{NC="Nat. Commun."}
@string{NM="Nat. Mater."}
@string{NP="Nat. Phys."}

@string{PA="Physica A"}
@string{PCCP="Phys. Chem. Chem. Phys."}
@string{PLA="Phys. Lett. A"}
@string{PMA="Philos. Mag. A"}
@string{PR="Phys. Rev."}
@string{PRA="Phys. Rev. A"}
@string{PRAP="Phys. Rev. Appl."}
@string{PRA="Phys. Rev. A"}
@string{PRB="Phys. Rev. B"}
@string{PRE="Phys. Rev. E"}
@string{PRL="Phys. Rev. Lett."}
@string{PRSLA="Proc. R. Soc. Lond. A Math. Phys. Sci."}
@string{PTRSA="Philos. Trans. Royal Soc. A"}
@string{PRX="Phys. Rev. X"}
@string{PNAS="Proc. Natl. Acad. Sci. U. S. A."}
@string{PZ="Phys. Z."}

@string(RMP="Rev. Mod. Phys."}

@string{S="Science"}
@string{SCM="Scr. Mater."}
@string{SM="Soft Matter"}
@string{SR="Sci. Rep."}

@string{TFS="Trans. Faraday Soc."}



